Ondersteunen jullie SQLite?

SQLite is standaard onder PHP 5 te gebruiken. Voor het gebruik ervan is echter shell-toegang noodzakelijk, wat wij uit veiligheidsoverwegingen niet toestaan. Daardoor is het gebruik van SQLite bij ons dus niet mogelijk.

Heb je nog vragen?

Neem contact op met de helpdesk. We helpen je graag verder.